extend("pkg:doctor_doom");
loadTextures({
    "layer1": "pkg:doctor_doom_layer1_champions",
    "layer2": "pkg:doctor_doom_layer2_champions",
    "null": "pkg:null",
    "cape":"pkg:doctor_doom_cape_champions"
});
